[Stock]
EngineData= 15
ShiftPattern= 1
TurboDataSet= 6
[Street]
EngineData= 16
ShiftPattern= 2
TurboDataSet= 7
[Pro]
EngineData= 17
ShiftPattern= 11
TurboDataSet= 8
[Extreme]
EngineData= 55
ShiftPattern= 7
TurboDataSet= 8
